uuid: 03377c29-f252-4265-b166-f75e5207f823
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: UbxzckuoN-7-PLfjTgOkYEvrOC-6_1eVgrHSQvdvD74
id: request_dispatcher_httpcachingnever_default_7_0_0
label: 'HTTP Cache Never'
minimum_solr_version: 7.0.0
environments: {  }
recommended: true
request_dispatcher:
  name: httpCaching
  never304: true
